command$()
Return argument s passed to program from command line. Used with programs that take variable numbers of parameters.
Syntax:
numberOfArguments = command $ ()
argument = command $ ( n )
It return the total number of arguments passed from command line if called without parameter or returns argument number n if called with parameter n , first argument starts at n = 1
You can omit the dollar symbol and type it as command()
Example:
print( command())
for i =1 to command()
print( command( i ) )
next